@charset "utf-8";

body 				{ background-color: #283f7e;color:#333333;background: #283f7e url(../images/bg-blue.gif) 50% 0 repeat-y fixed;}
.wrapper			{ background-color:transparent;}
.header 			{ background-color:#fff; color:#283f7e; background: url(../images/bg-header-blue.gif) repeat-y;}
.menu a 			{ color:#fff;}
.content 			{ background-color:#fff ;}
.content .hours 	{ color:#fff; background-color: #67779b; border-color:#cbcee2;}

/*Footer*/
.footer 			{ color:#fff;}
.footer a 			{ color:#fff;}

@media (max-width: 768px) { .menu {background-color:#000;}}

/*text*/
a 					{ color:#333333;}

/* Header Content */
.motContainer 		{ border-bottom-color:#efefef;}
.motPhoto 			{ border-bottom-color:#ddd;}
.motQualification	{ border-left-color:#ddd;}

@media (min-width: 900px) {
.navbar .nav > li > a {border-left-color:#333;border-right-color:rgba(0,0,0,.1);} }